a, a:visited {color:#2d84b6;}
a:hover{color:#429bcf;}


#topnav li.back {border-bottom:solid 3px #2d84b6 ;}
#slide-nav{background-color:#F0F8FF;}
.post .more{color:#2d84b6 !important}
.more, .button{background-color:#2d84b6; color:#fff !important;}
.more:hover, .button:hover{background-color:#429bcf;}
.list-box-content .price{color:#2d84b6;}

ul.square li{background-image:url(square.gif);}
#twitter li{background-image:url(tweet.png);}
#side li li{background-image:url(arrow.png);}

